Categories:
  - System
License: Apache-2.0
SourceCode: https://github.com/mueller-ma/Coffee
IssueTracker: https://github.com/mueller-ma/Coffee/issues
Translation: https://crowdin.com/project/coffee-app
Changelog: https://github.com/mueller-ma/Coffee/releases

AutoName: Coffee

RepoType: git
Repo: https://github.com/mueller-ma/Coffee.git

Builds:
  - versionName: '1.2'
    versionCode: 3
    commit: '1.2'
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 4
    commit: '1.3'
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 5
    commit: '1.4'
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 6
    commit: '1.5'
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 7
    commit: '1.7'
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 8
    commit: '1.8'
    subdir: app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 9
    commit: '1.9'
    subdir: app
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 10
    commit: '1.10'
    subdir: app
    gradle:
      - yes

  - versionName: '1.11'
    versionCode: 11
    commit: '1.11'
    subdir: app
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 12
    commit: '1.12'
    subdir: app
    gradle:
      - yes

  - versionName: '1.13'
    versionCode: 13
    commit: c077528c54620a45e897e749f598e1d6116ae4e3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.14'
    versionCode: 14
    commit: 305cd647ecbb4c148faa9831031f02ae98318a3a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.15'
    versionCode: 15
    commit: 412aec7d5dca938681c0360fe96452e9f6364536
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.16'
    versionCode: 16
    commit: 51c9e11ad5ba701dc9d24469608469f889c44b0c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.17'
    versionCode: 17
    commit: a6f0446966bd2a0d4531ee0b4bbfdc8ee54372e8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.18'
    versionCode: 18
    commit: b98c90ce1958e8ee71153e1cbd2b6400df25cb7a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.19'
    versionCode: 19
    commit: 94a0c0814fba7b0e1673e12d87dff17ac13e218e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 20
    commit: b886b8b9ea20d383760305c0c0d6269cfc277a6d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.1'
    versionCode: 21
    commit: c49930e3b95c7a8d4d598a2413be0daae9bf600c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.2'
    versionCode: 22
    commit: c1c5c38873d8c7c102471c8f4d6d511f160a7492
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.3'
    versionCode: 23
    commit: 2d611ff2e4121c39bc6ab6a0520c7bc21b6cb794
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.4'
    versionCode: 24
    commit: e3508de13d44e91f16ed4b0f084a74e0b0727e9b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.5'
    versionCode: 25
    commit: cbfc1ff92ee4112d83f1ef9f37417ccdbb42e9b7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.6'
    versionCode: 26
    commit: 7c17b5d6cdd3068590caa18266cfe3f134bf53f0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.7'
    versionCode: 27
    commit: 4da01a2f887ddb581934f25ed366b67e2b9a034a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.8'
    versionCode: 28
    commit: 9046ff707e64f96daaf1e23732ec283a0464d3d8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.9'
    versionCode: 29
    commit: 1c9246eedd861172f83290dbb93cf3c68fa8b3db
    subdir: app
    gradle:
      - yes

  - versionName: '2.10'
    versionCode: 30
    commit: b4f1fbb726ed52ad6d3586594d27fb6d32ab0cf6
    subdir: app
    gradle:
      - yes

  - versionName: '2.11'
    versionCode: 31
    commit: 0880dfa2ab9d03d431971cd4e63179e90ab59ec6
    subdir: app
    gradle:
      - yes

  - versionName: '2.12'
    versionCode: 32
    commit: 11abeff11dd3cb4855f3a45abb524ea1094931a9
    subdir: app
    gradle:
      - yes

  - versionName: '2.13'
    versionCode: 33
    commit: 792675d982bbf2a65c0f5029ce6e9f6805c5d696
    subdir: app
    gradle:
      - yes

  - versionName: '2.15'
    versionCode: 35
    commit: 4a2815a3b19bc8f9541589d0dca6e454dade82cc
    subdir: app
    gradle:
      - yes

  - versionName: '2.16'
    versionCode: 36
    commit: 10c87af87d85b2fbe02ca22d36f0397446592754
    subdir: app
    gradle:
      - yes

  - versionName: '2.17'
    versionCode: 37
    commit: a1e0f799a139a5fbe63ceb0fc7c13f8c6493a524
    subdir: app
    gradle:
      - yes

  - versionName: '2.18'
    versionCode: 38
    commit: f245879533000981f875cf3eb583d1e0d0a23a15
    subdir: app
    gradle:
      - yes

  - versionName: '2.19'
    versionCode: 39
    commit: e90b67b89613adb260ce8bc6bb4127fba7499d2d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: '2.20'
    versionCode: 40
    commit: bb1f42e5da120f42ba321ca5c73237be26c39d4f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '2.20'
CurrentVersionCode: 40
